---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:57:04Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://71b39a81-ead3-4976-8d27-9f70f48714be"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.RTP-83ee83aa58ec30a5af420972662acb562c2e839f"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.RTP-83ee83aa58ec30a5af420972662acb562c2e839f"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.RTP"
  summary: "NONE"
  versionInfo: "83ee83aa58ec30a5af420972662acb562c2e839f"
